.container {
    margin-top: 20px;
    margin-left: 40%; 
  }
  
  .form-group {
    margin-bottom: 20px;
  }
  
  label {
    font-weight: bold;
  }
  
  input[type="text"],
  input[type="email"],
  textarea {
    width: 100%;
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
  }
  
  .small-text-danger {
    margin-top: 5px;
    font-size: 12px;
    color: #dc3545;
  }
 
   .btn{
    display: block;
    margin-top: 20px;
    padding: 12px 30px;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    background-color: #007bff;
    border: none;
    border-radius: 20px;
    cursor: pointer;
    margin-right: 40px;

  }

  
  
  @media (min-width: 576px) {
    .col-md-6 {
      max-width: 50%;
      flex-basis: 50%;
    }
  }
  
  @media (min-width: 768px) {
    .col-md-6 {
      max-width: 50%;
      flex-basis: 50%;
    }
  }
  
  @media (min-width: 992px) {
    .col-md-6 {
      max-width: 33.33333%;
      flex-basis: 33.33333%;
    }
  }
  
  @media (min-width: 1200px) {
    .col-md-6 {
      max-width: 33.33333%;
      flex-basis: 33.33333%;
    }
  
      }

  
